Commit 22edde89 authored by Katia Saurfelt's avatar Katia Saurfelt
Browse files

[debian] let dh_python autodetect dependencies

Add a mapping for cubicweb which is not part of debian.
parent b455882d49e6
...@@ -17,8 +17,6 @@ Package: cubicweb-ckeditor ...@@ -17,8 +17,6 @@ Package: cubicweb-ckeditor
Architecture: all Architecture: all
Section: oldlibs Section: oldlibs
Depends: Depends:
cubicweb-common (>= 3.24.0),
python-six (>= 1.4.0),
python-cubicweb-ckeditor(= ${source:Version}), python-cubicweb-ckeditor(= ${source:Version}),
${misc:Depends} ${misc:Depends}
Description: transitional package Description: transitional package
......
cubicweb python-cubicweb
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment